Bug 76868 - Data Analysis Toolkit - chi square-test
Summary: Data Analysis Toolkit - chi square-test
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.2.1 release
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-31 22:50 UTC by zaxebo zaxebo
Modified: 2015-01-22 11:13 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description zaxebo zaxebo 2014-03-31 22:50:02 UTC
Add missing "chi square -test" function from Data Analysis Toolkit
Comment 1 zaxebo zaxebo 2014-11-16 08:20:02 UTC
The relevant "inbuilt function" is CHITEST()
https://help.libreoffice.org/Calc/Statistical_Functions_Part_One#CHITEST
Comment 2 Commit Notification 2014-11-18 09:13:22 UTC
Tomaž Vajngerl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c080641d2f45c6b455d6a60836f53d054853fc53

fdo#76868 Add chi-square test Statistics Dialog

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Mike §chinagl 2015-01-22 11:13:50 UTC
This bug fix comes with LibreOffice 4.4 and is mentioned in the release notes (https://wiki.documentfoundation.org/ReleaseNotes/4.4)